@font-face {
    font-family: 'berthold_akzidenz_grotesk_bCn';
    src: url('fonts/berthold-akzidenz-grotesk-be-condensed-webfont.eot');
    src: url('fonts/berthold-akzidenz-grotesk-be-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/berthold-akzidenz-grotesk-be-condensed-webfont.woff2') format('woff2'),
         url('fonts/berthold-akzidenz-grotesk-be-condensed-webfont.woff') format('woff'),
         url('fonts/berthold-akzidenz-grotesk-be-condensed-webfont.ttf') format('truetype'),
         url('fonts/berthold-akzidenz-grotesk-be-condensed-webfont.svg#berthold_akzidenz_grotesk_bCn') format('svg');
    font-weight: normal;
    font-style: normal;
}
.menu{
	background-color: #000000;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #b9a059;
	border-bottom-color: #b9a059;
	margin: auto;
	width: 100%;
	height: 43px;
}
.inner-menu {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 19%;
	width: 100%;
}
.menu ul{
	text-transform: uppercase;
	padding:0px;
	list-style: none;
	float: left;
	margin-top: -3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu li{
	text-align: center;
	cursor:pointer;
	display: block;
	position: relative;
	padding-top: 12px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
	float: left;
	margin: 0px;
	word-spacing: 0px;
}
.menu a{
	font-family: 'berthold_akzidenz_grotesk_bCn';
	text-decoration: none;
	font-weight: normal;
	display: inline-block;
	color:#ffffff;
	font-size: 24px;
	text-shadow: 1px 3px 1px rgba(0, 0, 0, 1);
}
.menu li:hover>ul{display: block;}
.menu li:hover{background-color: #B9A059;}
.menu ul ul{
	display: none;
	width: auto !important;
	position: absolute;
	top: 44px;
	left: 0;
	background-color: #000000;
	z-index: 9999;
	padding-bottom: 10px;
	padding-top: 10px;
}
.menu ul ul ul{top: 0; left: 100%;}
.menu ul ul li{display: block; padding: 0;}
.menu ul ul li a{
	display: block;
	text-align: left;
	color: #FFF !important;
	font-weight: normal;
	line-height: normal;
	white-space: nowrap;
	text-transform: uppercase;
	font-size: 14px;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 1);
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	width: 150px;
}
.menu ul ul li:hover>a{
	color: #FFF !important;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.current {
	color: #ffffff;
	background-color: #b9a059;
}
